package org.bench4q.web.model;

import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlElementWrapper;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class TestResult {
	List<ResultInfoModel> resultInfoModels;
	@XmlElementWrapper(name="results")
	@XmlElement(name="result")
	public List<ResultInfoModel> getResultInfoModels() {
		return resultInfoModels;
	}
	public void setResultInfoModels(List<ResultInfoModel> resultInfoModels) {
		this.resultInfoModels = resultInfoModels;
	}
	

}
